gRPC C#
gRPC C#
Namespaces
Grpc.Core
SslCredentials Class
SslCredentials Properties
KeyCertificatePair Property
RootCertificates Property

SslCredentials Properties

The SslCredentials type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| KeyCertificatePair | Client side key and certificate pair. If null, client will not use key and certificate pair.
| RootCertificates | PEM encoding of the server root certificates.

Top
See Also

#### Reference

SslCredentials Class
Grpc.Core Namespace